View Single Post
Old 2008-06-14, 01:52   Link #30
Ledgem
Love Yourself
 
 
Join Date: Mar 2003
Location: Northeast USA
Age: 33
Er, I might have to go with GIMP alone actually. It seems that the latest GIMPShop is based off of GIMP 2.2, but based off of a forum post I found two or three people remarking that GIMPShop doesn't work with OS X 10.5. GIMP 2.4 is required for 10.5 support. Curses! The admin replied back and said that a recompile based on 2.4 would be coming soon, but that was made back in October of 2007. Sadness.
__________________
Ledgem is offline   Reply With Quote